A first App
-----------

Immerse yourself in the world of Kivy with your first App.

.. image:: ../images/gs-tutorial.png
    :align: center
    :height: 229px

The :doc:`/tutorials/pong` introduces the fundamental design patterns and
the application development process. As you follow the tutorial, you will create a simple app.
You will also learn how to run the app on your OS. The simple steps in the tutorial
introduce elegant, useful concepts that you will use over and over again in app development.

The :doc:`/tutorials/pong` is the most important article in the road map. It
lays the foundation for the concepts that you will learn more about later. Each
of the other articles expands on one of those concepts.

